*{
	font-family: Tahoma;
}

#canvas {
	display: none;
    width: 1800px;
    height: 900px;
    border: 1px solid #ccc;
    background: white !important;
}

#ending{
    display: none;
}


div{
	text-align: center;
	margin:0 auto;
	display: block;
}

#game-title{
	display:none;
}

.ending-text{
	color:#fff;
}

a {
  color: #999;
  font-size: 9px;
  font-family: 'Helvetica', sans-serief;
  text-decoration: none;
}

body{
    background: #e6ebef;
}